/*!*************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[9].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./Scripts/share/src/Components/ArxIcon/arxIcon.module.scss ***!
  \*************************************************************************************************************************************************************************************************************************/
/********************* THEME OVERRIDE PALETTE *****************************/
/********************* COLOR PALETTE *****************************/
/******************** BREAKPOINT MEDIAQUERY ****************************/
/******************** FONT ****************************/
/* stylelint-disable-next-line number-max-precision */
/*********************  FONT-STYLE  *****************************/
/*********************  FONT-WEIGHTS  *****************************/
/*********************  FONT-SIZES  *****************************/
/******************** SPACING ****************************/
/******************** SIZE ****************************/
/******************** FIELD ****************************/
/*****************  SEARCHBOX  *************/
/********************  Z INDEX  ****************************/
/* stylelint-disable-next-line plugin-arx/no-scss-color-variables */
/** Tab **/
/******************** FIELD ****************************/
.arxIcon_iconNoSelect__ldtac {
  -webkit-user-select: none;
          user-select: none;
}
.arxIcon_iconClass__kgtSJ {
  min-width: 20px;
}
.arxIcon_iconArrayContainer__xm3xn {
  display: inline-block;
  position: relative;
}
.arxIcon_iconArrayContainer__xm3xn > *:not(:first-child) {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.arxIcon_commonIcon__MeJAX {
  display: inline-block;
  height: 1em;
  overflow: visible;
  vertical-align: -0.125em;
  box-sizing: content-box;
}
.arxIcon_iconMainDisabled__MUKku {
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-main);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-theme-disabled);
  pointer-events: unset;
  cursor: not-allowed;
  background-color: inherit;
}
/*!**************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[9].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./Scripts/share/src/Services/Toaster/arxToaster.module.scss ***!
  \**************************************************************************************************************************************************************************************************************************/
/********************* THEME OVERRIDE PALETTE *****************************/
/********************* COLOR PALETTE *****************************/
/******************** BREAKPOINT MEDIAQUERY ****************************/
/******************** FONT ****************************/
/* stylelint-disable-next-line number-max-precision */
/*********************  FONT-STYLE  *****************************/
/*********************  FONT-WEIGHTS  *****************************/
/*********************  FONT-SIZES  *****************************/
/******************** SPACING ****************************/
/******************** SIZE ****************************/
/******************** FIELD ****************************/
/*****************  SEARCHBOX  *************/
/********************  Z INDEX  ****************************/
/* stylelint-disable-next-line plugin-arx/no-scss-color-variables */
/** Tab **/
/******************** FIELD ****************************/
.Toastify__toast.arxToaster_container__4jZBc {
  border: 1px solid var(--color-border-theme-weak);
  border-radius: 4px;
  box-shadow: 0 1px 3px var(--color-background-theme-shadow), 0 1px 2px var(--color-background-theme-shadow);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-main);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-theme-ordinary);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-below);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-theme-ordinary);
  border-width: 0px 0px 0px 4px;
  border-style: solid;
  border-radius: 4px;
  z-index: 5000;
}
.Toastify__toast.arxToaster_container__4jZBc:hover {
  box-shadow: 0 1px 5px var(--color-background-theme-shadow), 0 3px 3px var(--color-background-theme-shadow);
}
.Toastify__toast.arxToaster_container__4jZBc .arxToaster_content__R5FTl {
  display: flex;
}
.Toastify__toast.arxToaster_container__4jZBc .arxToaster_content__R5FTl > .arxToaster_containerText__Ylbce {
  padding: 0px 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  overflow-wrap: anywhere;
}
.Toastify__toast.arxToaster_container__4jZBc .arxToaster_content__R5FTl > .arxToaster_containerText__Ylbce > .arxToaster_containerTitle__O0TEh {
  font-weight: 700;
}
.Toastify__toast.arxToaster_container__4jZBc .arxToaster_content__R5FTl > .arxToaster_containerText__Ylbce > .arxToaster_containerTitleSpacer__ySm1S {
  margin-bottom: 4px;
}
.Toastify__toast.arxToaster_toasterBorderError__hYx2q {
  border-color: var(--color-border-danger-strong);
}
.Toastify__toast.arxToaster_toasterBorderInfo__HDyKc {
  border-color: var(--color-border-info-strong);
}
.Toastify__toast.arxToaster_toasterBorderSuccess__lq7UH {
  border-color: var(--color-border-success-strong);
}
.Toastify__toast.arxToaster_toasterBorderWarning__Tim3N {
  border-color: var(--color-border-warning-strong);
}
.Toastify__toast .arxToaster_iconError__5jijE {
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-below);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-danger-ordinary);
}
.Toastify__toast .arxToaster_iconInfo__bART2 {
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-below);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-info-ordinary);
}
.Toastify__toast .arxToaster_iconSuccess__9QP0W {
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-below);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-success-ordinary);
}
.Toastify__toast .arxToaster_iconWarning__Wls4z {
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  background-color: var(--color-background-theme-below);
  /* stylelint-disable-next-line plugin-arx/no-explicit-style-prop */
  color: var(--color-text-warning-ordinary);
}
